AFL-GOTCPU(1)

NAME
afl-gotcpu - CPU gizmo for American Fuzzy Lop (afl)

SYNOPSIS
afl-gotcpu

DESCRIPTION
This tool provides a fairly accurate measurement of CPU preemption rate. It is meant to complement the quick-and-dirty load average widget shown in the afl-fuzz UI.

See /usr/share/doc/afl-doc/docs/parallel_fuzzing.txt.gz for more information.

SEE ALSO
afl-fuzz(1), afl-gcc(1), afl-g++(1), afl-clang(1), afl-clang++(1), afl-clang-fast(1), afl-clang-fast++(1), afl-showmap(1), afl-cmin(1), afl-tmin(1), afl-analyze(1), afl-plot(1), afl-whatsup(1)

AUTHORS
American Fuzzy Lop is written by Michal Zalewski <lcamtuf@google.com>. This manpage was written by Daniel Stender <stender@debian.org>.